<header id="header">
    <button id="menu-button" class="menu-button"></button>
    <ul id="head-menu" class="head-menu">
        <li><a href="www.dan-it.com" target="_blank">home</a></li>
        <li><a href="www.dan-it.com" target="_blank">about us</a></li>
        <li><a href="www.dan-it.com" target="_blank">our journal</a></li>
        <li><a href="www.dan-it.com" target="_blank">projects</a></li>
        <li><a href="www.dan-it.com" target="_blank">news</a></li>
        <li><a href="www.dan-it.com" target="_blank">features</a></li>
        <li><a href="www.dan-it.com" target="_blank">contact</a></li>
    </ul>
</header>